body {
	background-color: #000000;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: top center;
	color:#FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	list-style-position: inside;
	list-style-type: square;
}
div {
	padding-top:5px;
	padding-left:5px;
	padding-bottom:5px;
	padding-right:5px;}
	
div.navigation {
	padding-top:0px;
	padding-left:0px;
	padding-bottom:0px;
	padding-right:0px;}
div.navigationDropDown {
	padding-top:0px;
	padding-left:0px;
	padding-bottom:0px;
	padding-right:0px;
	border-width: 1px;
	border-style:solid;
	border-color: #333333;
	background-color:#222222;}
	
a, a:visited {
	color:#FFFF66;
	text-decoration:none}
a:hover {
	color:#3399FF}
a.utility, a.utility:visited {
	color:#FFFFFF;
	text-decoration:none}
a.utility:hover {
	color:#ffff66;}
a.homePageLink {
	color:#FFFFFF;
	text-decoration:none;
	font-weight:bold;}
a.homePageLink:hover {
	color:#ffff66;
	text-decoration:none}
a.pageNavigation, a.pageNavigation:visited {
	font-weight:bold;
	text-decoration:none;
	color: #58a1fa;
	font-size:11px;
}
a.pageSubNavigation, a.pageSubNavigation:visited {
	text-decoration:none;
	color: #58a1fa;
	font-size:11px;
}
a.pageNavigation:hover,a.pageSubNavigation:hover {
	color:#FFFF66;
	text-decoration:none}
a.parentNavigation, a.parentNavigation:visited {
	color:#FFFF66;
	font-weight:bold;
	text-decoration:none}
a.parentNavigation:hover {
	color:#58a1fa;
	text-decoration:none}	
a.siteNavigation, a.siteNavigation:visited {
	color:#58a1fa;
	font-weight:bold;
	text-decoration:none}
a.siteNavigation:hover {
	color:#FFFF66;
	text-decoration:none}		
div.pageHeader, .pageHeader {
	font-size:12px;
	border-bottom:1px dotted #666666;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #666666;
	/*color: #58a1fa;*/
}
div.pageSubHeader, .pageSubHeader {
	border-bottom:1px solid #666666;
	font-size:12px;
	font-weight:bold;
}
div.pageFooter, .pageFooter{ 
	border-top:1px solid #666666;
	border-collapse:collapse;
	font-size:12px}
div.leftBar {
	float:left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	padding-top:2px;
	padding-left:5px;
	padding-right:10px;
	border-collapse:collapse;
	width:200px;
}
h1 {
	margin-top:2px;
	margin-left:5px;
	font-size:22px;
	color:#99CC33;
	font-weight:100;
	font-family:Georgia, "Times New Roman", Times, serif;
	letter-spacing:8px;
}
h1.homePageHeader {
	text-align:left;
	margin-top:2px;
	margin-left:3px;
	font-size:22px;
	color:#99CC33;
	font-weight:100;
	font-family:Georgia, "Times New Roman", Times, serif;
	letter-spacing:4px;
}
h2 {
	margin-top:2px;
	margin-left:5px;
	font-size:20px;
	color:#99CC33;
	font-weight:200;
	font-family:Georgia, "Times New Roman", Times, serif;
	letter-spacing:8px;
	}
h3 {
	margin-top:2px;
	margin-left:5px;
	font-size:18px;
	color:#99CC33;
	font-weight:400;
	font-family:Georgia, "Times New Roman", Times, serif;
	letter-spacing:6px;}
h4 {
	margin-top:2px;
	margin-left:5px;
	font-size:14px;
	color:#99CC33;
	font-weight:bold;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	letter-spacing:3px;
	font-style: normal}
h5 {
	margin-top:2px;
	margin-left:5px;
	font-size:14px;
	color:#99CC33;
	font-weight:bold;
	font-family: Georgia, "Times New Roman", Times, serif;
	letter-spacing:3px;
	font-style: normal}
p {
	margin-left:3px;
	margin-right:3px;
	margin-top:5px;
	margin-bottom:14px;
	font-size:12px;
}
p.leftBar {
	margin-left:5px;
	margin-right:5px;
	margin-top:5px;
	border-bottom: 1px dotted #999999;
	list-style-position: inside;
	list-style-type: square;
	padding: 5px;
	margin-bottom: 5px;
}
p.leftBarTopBottomBorder {
	margin-left:5px;
	margin-right:5px;
	margin-top:5px;
	border-top: 1px dotted #999999;
	border-bottom: 1px dotted #999999;
	list-style-position: inside;
	list-style-type: square;
	padding: 5px;
	margin-bottom: 5px;
}

p.leftBarNoBorder {
	margin-left:5px;
	margin-right:5px;
	margin-top:5px;
	list-style-position: inside;
	list-style-type: square;
	padding: 5px;
	margin-bottom:2px;
}
p.homePageLinks {
	border-bottom: 1px dotted #999999;
	list-style-position: inside;
	list-style-type: square;
	padding: 5px;
	margin-bottom: 2px;
	text-align:left;
}
p.navDropDown {
	margin-left:2px;
	margin-right:2px;
	margin-top:2px;
	border-bottom: 1px dotted #666666;
	list-style-position: inside;
	list-style-type: square;
	padding: 5px;
	margin-bottom: 2px;
	font-size:11px;
}
p.navDropDownEnd {
	margin-left:2px;
	margin-right:2px;
	margin-top:2px;
	list-style-position: inside;
	list-style-type: square;
	padding: 5px;
	margin-bottom: 2px;
	font-size:11px;
}
.contentHeader {
	font-size:12px;
	color:#999999;
	font-weight:bold;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	letter-spacing:2px;
	font-style: normal}

ul,ol {
	color: inherit;
	padding-left:30px;
	margin-left:12px;}
li {
	padding:5px;
	white-space:20px;
	list-style:square;
	list-style-type:square}

.leftBar li {
	padding:2px;}
ul.leftBar,ol.leftBar {
	margin-top:2px;
	margin-bottom:2px;
	color: #444444;
	padding-left:20px;
	margin-left:12px;
	size:11px;
	font-size:11px}

.contentDivider {
	border-bottom:1px;
	border-bottom-style:dotted;
	border-bottom-color:#CCCCCC;
	border-bottom-width:very-thin}
hr {
	border-collapse:collapse;
	color:#CCCCCC;
	border:1px;
	height:1px;
	border-bottom:1px;
	border-bottom-style:dotted;
	border-bottom-color:#CCCCCC;
	border-bottom-width:thin;
	margin-left:5px}
.utility {
	font-size:10px}

.plainText {
color:#FFFFFF;
}
.borderedImage {
	margin-left: 3px;
	margin-right: 3px;
	margin-top:3px;
	margin-bottom:3px;
	padding: 3px;
	border-width: 1px;
	border-style:solid;
	border-color: #000000;}
.borderedLayer {
	padding: 3px;
	border-width: 1px;
	border-style:solid;
	border-color: #000000;}	
.courseDescription{
	color:#CCCCCC;
	font-size:12px;
	padding: 5px;
	border-width: 1px;
	border-style:solid;
	border-color: #000000;
	background-color:#000000;
	margin-top:2px}
.nonBorderedImage {
	margin-left: 3px;
	margin-right: 5px;
	margin-top:3px;
	margin-bottom:5px;
	padding: 3px;}
td.contentBody {
	border-left:1px solid #666666;
}
div.contentBody {
	float:left;
}
.caption {
	font-size:9px;
	color:#999999;
	float:right;
	text-align:right;
	}
#horizontalPhoto, .horizontalPhoto {
	float:right;
	text-align:right;
}
.horizontalPhotoBordered {
	float:right;
	margin-left: 3px;
	margin-right: 3px;
	margin-top:3px;
	margin-bottom:3px;
	padding: 3px;
	border-width: 1px;
	border-style:solid;
	border-color: #333333;}
	
.borderedTable {
 border-collapse:collapse;
 border-width:thin;
 border-color:#999999;
 }
table.spreadSheet {
	margin-left:5px;
	}
table.spreadSheet, table.spreadSheet tr, table.spreadSheet td{
	border:#333333 1px solid;
	border-collapse:collapse;
	}
	
table.spreadSheet th {
	border:inherit;
	border-collapse:inherit;
	background-color:#222222;
	}
table.spreadSheet h1, h2, h3, h4, h5 {
	padding:0px;
	margin-left:0px;
	margin-bottom:0px;
	margin-top:0px;
	}
div.indentedDiv {
	margin-left:50px;
	margin-right:50px;
	position:static;
}
div.indentedDivBordered {
	margin-left:50px;
	margin-right:50px;
	padding:5px;
	border:1px #333333 solid;
	position:static;
	}
div.floatLeft {
	float:left;
	}
div.floatRight {
	float:right;
	}
form, #form1{
margin:0px;
padding:0px;
}

form.mainContent {
	margin:auto;
	}
	
form.mainContent input, 
form.mainContent select, 
form.mainContent textarea{
 	color:#000000;
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	border:#666666 1px solid;
}

.siteSearch {
	margin:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	}
.siteSearch input {
 	color:#58a1fa;
	background-color:#222222;
	border:#333333 1px solid;
	font-size:12px;
}
.siteSearch input.formButton {
	border:0px;
	}
.siteSearch input.siteSearchTextBox {
	border:#333333 1px solid;
	background-color:#EEEEEE;
	color:#333333;
	font-size:12px;
	}
div.siteSearchResults {
	font-size:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	}
.button {
	padding:3px;
	border:#333333 1px solid;
	background-color:#222222;
	}
.button:hover {
	background-color:#333333;
	border:#666666 1px solid;
	}
